Feed for info@eshat.de in Debian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
step is no longer maintained by info@eshat.de and/or was removed from Debian Stable
step-physical-simulator 18.08.1 is outdated by 19.08.3
step-physical-simulator was added to Debian Stable and/or assigned to info@eshat.de
akonadi-calendar-tools 18.08.3 is outdated by 19.04.2
akonadi-calendar-tools was added to Debian Stable and/or assigned to info@eshat.de
akonadi-contacts 18.08.3 is outdated by 19.04.2
akonadi-contacts was added to Debian Stable and/or assigned to info@eshat.de
akonadi-import-wizard 18.08.3 is outdated by 19.04.2
akonadi-import-wizard was added to Debian Stable and/or assigned to info@eshat.de
akonadi-mime 18.08.3 is outdated by 19.04.2
akonadi-mime was added to Debian Stable and/or assigned to info@eshat.de
akonadi-notes 18.08.3 is outdated by 19.04.2
akonadi-notes was added to Debian Stable and/or assigned to info@eshat.de
akonadiconsole 18.08.3 is outdated by 19.04.2
akonadiconsole was added to Debian Stable and/or assigned to info@eshat.de
akregator 18.08.3 is outdated by 19.04.2
akregator was added to Debian Stable and/or assigned to info@eshat.de
ark 18.08.3 is outdated by 19.04.2
blinken 17.08.3 is outdated by 19.04.2
bomber 18.04.1 is outdated by 19.04.2
bovo 18.04.1 is outdated by 19.04.2
desktop-base is no longer maintained by info@eshat.de and/or was removed from Debian Stable
granatier 18.04.1 is outdated by 19.04.2
grantlee-editor 18.08.3 is outdated by 19.04.2
grantlee-editor was added to Debian Stable and/or assigned to info@eshat.de
jovie is no longer maintained by info@eshat.de and/or was removed from Debian Stable
kaccessible 17.08.3 is now up to date
kaddressbook 18.08.3 is outdated by 19.04.2
kaddressbook was added to Debian Stable and/or assigned to info@eshat.de
kajongg 18.04.1 is outdated by 19.04.2
kalarm 18.08.3 is outdated by 19.04.2
kalarm was added to Debian Stable and/or assigned to info@eshat.de
kalzium 17.08.3 is outdated by 19.04.2
kamera 17.08.3 is outdated by 19.04.2
kanagram 18.04.0 is outdated by 19.04.2
kapman 18.04.1 is outdated by 19.04.2
katomic 18.04.1 is outdated by 19.04.2
kblackbox 18.04.1 is outdated by 19.04.2
kblocks 18.04.1 is outdated by 19.04.2
kbounce 18.04.1 is outdated by 19.04.2
kbreakout 18.04.1 is outdated by 19.04.2
kbruch 17.08.3 is outdated by 19.04.2
kcalc 18.04.1 is outdated by 19.04.2
kcharselect 18.04.1 is outdated by 19.04.2
kcolorchooser 18.04.1 is outdated by 19.04.2
kcron 17.08.3 is outdated by 19.04.2
kde-l10n 17.08.3 is now up to date
kde-runtime 17.08.3 is now up to date
kde-wallpapers is no longer maintained by info@eshat.de and/or was removed from Debian Stable
kdeartwork is no longer maintained by info@eshat.de and/or was removed from Debian Stable
kdegraphics-mobipocket 17.08.3 is outdated by 19.04.2
kdegraphics-thumbnailers 17.08.3 is outdated by 19.04.2
kdenetwork-filesharing 17.08.3 is outdated by 19.04.2
kdepim is no longer maintained by info@eshat.de and/or was removed from Debian Stable
kdepim4 is no longer maintained by info@eshat.de and/or was removed from Debian Stable
kdewebdev is no longer maintained by info@eshat.de and/or was removed from Debian Stable
kdialog 17.08.3 is outdated by 19.04.2
kdialog was added to Debian Stable and/or assigned to info@eshat.de
kdiamond 18.04.1 is outdated by 19.04.2
keditbookmarks 17.08.3 is outdated by 19.04.2
keditbookmarks was added to Debian Stable and/or assigned to info@eshat.de
kf5-kdepimlibs is no longer maintained by info@eshat.de and/or was removed from Debian Stable
kfind 17.08.3 is outdated by 19.04.2
kfind was added to Debian Stable and/or assigned to info@eshat.de
kfloppy 18.04.1 is outdated by 19.04.2
kfourinline 18.04.1 is outdated by 19.04.2
kgamma 5.14.5 is outdated by 5.16.2
kgeography 17.08.3 is outdated by 19.04.2
kget 18.12.0 is outdated by 19.04.2
kgoldrunner 18.04.1 is outdated by 19.04.2
kgpg 18.08.3 is outdated by 19.04.2
khangman 17.08.3 is outdated by 19.04.2
kig 17.08.3 is outdated by 19.04.2
kigo 18.04.1 is outdated by 19.04.2
killbots 18.04.1 is outdated by 19.04.2
kimagemapeditor 18.12.0 is outdated by 19.04.2
kimagemapeditor was added to Debian Stable and/or assigned to info@eshat.de
kiriki 18.04.1 is outdated by 19.04.2
kjumpingcube 18.04.1 is outdated by 19.04.2
klettres 17.08.3 is outdated by 19.04.2
klickety 18.04.1 is outdated by 19.04.2
klines 18.04.1 is outdated by 19.04.2
kmag 18.04.3 is outdated by 19.04.2
kmahjongg 18.04.1 is outdated by 19.04.2
kmail 18.08.3 is outdated by 19.04.2
kmail was added to Debian Stable and/or assigned to info@eshat.de
kmail-account-wizard 18.08.3 is outdated by 19.04.2
kmail-account-wizard was added to Debian Stable and/or assigned to info@eshat.de
kmines 18.04.1 is outdated by 19.04.2
kmousetool 18.04.1 is outdated by 19.04.2
kmouth 18.04.0 is outdated by 19.04.2
kmplot 17.08.3 is outdated by 19.04.2
knavalbattle 18.04.1 is outdated by 19.04.2
knetwalk 18.04.1 is outdated by 19.04.2
knotes 18.08.3 is outdated by 19.04.2
knotes was added to Debian Stable and/or assigned to info@eshat.de
kolf 18.04.1 is outdated by 19.04.2
kollision 18.04.1 is outdated by 19.04.2
kolourpaint 18.04.0 is outdated by 19.04.2
konqueror 18.12.0 is outdated by 19.04.2
konqueror was added to Debian Stable and/or assigned to info@eshat.de
konquest 18.04.1 is outdated by 19.04.2
kontact 18.08.3 is outdated by 19.04.2
kontact was added to Debian Stable and/or assigned to info@eshat.de
kopete 17.08.3 is outdated by 19.04.2
korganizer 18.08.3 is outdated by 19.04.2
korganizer was added to Debian Stable and/or assigned to info@eshat.de
kpat 18.04.1 is outdated by 19.04.2
kppp 17.08.3 is now up to date
krdc 18.04.1 is outdated by 19.04.2
kremotecontrol 17.08.3 is now up to date
kreversi 18.04.1 is outdated by 19.04.2
krfb 17.08.3 is outdated by 19.04.2
kruler 17.08.3 is outdated by 19.04.2
ksaneplugin is no longer maintained by info@eshat.de and/or was removed from Debian Stable
kshisen 18.04.1 is outdated by 19.04.2
ksirk 18.04.1 is outdated by 19.04.2
ksnakeduel 18.04.1 is outdated by 19.04.2
kspaceduel 18.04.1 is outdated by 19.04.2
ksquares 18.04.1 is outdated by 19.04.2
ksudoku 18.04.1 is outdated by 19.04.2
ksystemlog 18.08.0 is outdated by 19.04.2
kteatime 18.04.1 is outdated by 19.04.2
ktimer 18.04.1 is outdated by 19.04.2
ktouch 18.04.1 is outdated by 19.04.2
ktuberling 18.04.1 is outdated by 19.04.2
kturtle 18.04.1 is outdated by 19.04.2
kubrick 18.04.1 is outdated by 19.04.2
kuser is no longer maintained by info@eshat.de and/or was removed from Debian Stable
kwalletmanager 18.04.1 is outdated by 19.04.2
kwordquiz 17.08.3 is outdated by 19.04.2
libkdegames 18.04.0 is outdated by 19.04.2
libkmahjongg is no longer maintained by info@eshat.de and/or was removed from Debian Stable
lskat 18.04.1 is outdated by 19.04.2
mbox-importer 18.08.3 is outdated by 19.04.2
mbox-importer was added to Debian Stable and/or assigned to info@eshat.de
okular 17.12.2 is outdated by 19.04.2
oxygen-icons 5.54.0 is outdated by 5.59.0
palapeli 18.04.1 is outdated by 19.04.2
parley 17.08.3 is outdated by 19.04.2
pim-data-exporter 18.08.3 is outdated by 19.04.2
pim-data-exporter was added to Debian Stable and/or assigned to info@eshat.de
pim-sieve-editor 18.08.3 is outdated by 19.04.2
pim-sieve-editor was added to Debian Stable and/or assigned to info@eshat.de
rocs 17.08.3 is outdated by 19.04.2
step 18.08.1 is outdated by 19.04.2
svgpart 17.08.3 is outdated by 19.04.2
sweeper 18.04.1 is outdated by 19.04.2
kde-baseapps is no longer maintained by info@eshat.de and/or was removed from Debian Stable
oxygen-icons 5.28.0 is outdated by 5.53.0
oxygen-icons was added to Debian Stable and/or assigned to info@eshat.de
oxygen-icons5 is no longer maintained by info@eshat.de and/or was removed from Debian Stable
libkmahjongg 14.12.3 is outdated by 18.08.1
libkdegames-kde4 is no longer maintained by info@eshat.de and/or was removed from Debian Stable
libkf5kmahjongg is no longer maintained by info@eshat.de and/or was removed from Debian Stable
libkmahjongg 16.08.0 is outdated by 18.08.1